Subject: RE: [lojban] lojban.org transfer, reprise.

From: "And Rosta" <[email-masked]>
Date: Sat, 16 Mar 2002 01:46:22 -0000

Craig:
> There are times for replying to the list, and times for replying to the
> poster. Consider the two scenarios:
> 
> A. No munging.
> Reply to list: click reply-all, remove one name from the to box on your
> e-mail system.
> Reply to poster: click reply
> 
> B. Munging.
> Reply to list: click reply.
> Reply to poster: click reply, select the list address, type in the poster's
> address and hope you get it right.
> 
> Assuming that you do any replying to the poster, scenario A is better. That
> is not a reasonable assumption, for some people, but for many of us it is.

Scenario C:
No mungeing.
Forget to click reply-all and message is lost, not seen by the list.
Click reply-all and annoy people by forgetting to delete the sender's
name and so sending them duplicate copies.
For software without reply-all, endure the nuisance of always having
to readdress replies to the list, and get so much into the habit of 
doing this that even private messages accidentally get sent to the
list.

Non-mungeing is a John Cowan fetish and clearly dates him to an older
generation of net old timers, who joined the net at a time when 
joining the net required a bit of nous. We must tolerate unmunged
Lojban list, as it is right and proper to indulge the foibles of
the venerable.

--And.